﻿@media only screen and (max-width: 480px) , screen and (max-device-width: 480px) {


/*----------------------------------------- Header ------------------------------------------------*/

header, .path-page header { /*background: url(../images/header.png) no-repeat;*/
	position: relative; z-index: 5; }
#block-redessociales p { text-align: left; }
#block-redessociales { width: 100%; margin: 10px 0 0 0; }
.path-page #block-logobancodeguatemala { margin: -19px 0 0 -15px; }
#block-logobancodeguatemala { margin: 15px 0 0 12px; }
#block-menuheader { display: none; }
#block-menuheader ul.menu li .fa:before { color: #fff; }
#block-logobancodeguatemala a:last-child { color: #fff;
    text-decoration: none;
    font-family: Arial;
    font-size: 15px;
    text-shadow: 0 0 3px #000000;
    font-weight: 700;
    letter-spacing: 1px;
}
#block-menuheader { margin: 15px 0 5px 0; }
.path-page #block-menuheader { margin: 15px 0 5px -15px; }
#block-menuheader ul { padding: 0; }
#block-menuheader ul li { margin: 5px 15px; width: 100%; }
#block-menuheader ul li a { color: #000; }
#block-formulariodebusqueda { margin: 15px 0 0 0; }
#block-formulariodebusqueda #search-block-form { width: 90%; float: initial; margin: 0 auto; display: table; }
.responsive-menu-toggle  { float: right; }
.path-frontpage .responsive-menu-toggle { margin: 18px 13px 0 0; }
.responsive-menu-toggle .label { display: none !important; }
#off-canvas { background: #3079B6; color: #fff;}
.mm-navbar { background: #092854; }
.mm-navbar a { color: #fff !important; }
#off-canvas ul.nav a .fa { padding: 0 5px 0 0; }
#block-menuheader ul.menu { display: inline-block; }
#block-menuheader ul.menu li { margin: 4px 0; width: 50%;float: left; }
#contenthome .container { padding: 75px 0 0 0; }

/*----------------------------------------- Banner ------------------------------------------------*/

#block-bannerarte .field--name-body img {  height: 120px;}
h1.page-header { text-align: center; font: 900 28px 'Lato', sans-serif;}
.sitemap h2 { font-size: 25px; }
#block-bannerarte .field--name-body .col-xs-12:nth-child(2) { bottom: 36%; font: 400 15px 'Lato', sans-serif;}
#block-bannerarte .field--name-body .col-xs-12 { bottom: 20%; font: 700 13px 'Lato', sans-serif;}
#full { padding: 0;  margin: 25px 0 0 0; }
#block-views-block-herramientas-block-5 { width: 100%; }
#block-views-block-herramientas-block-5 .views-field-field-titulo-banner-publi { font: 15px 'latoregular', sans-serif; bottom: 53px;}
#block-views-block-herramientas-block-5 .views-field-field-sub-titulo-banner-publi { font: 13px 'latobold', sans-serif; bottom: 30px; }

/*----------------------------------------- Home ------------------------------------------------*/

#block-views-block-herramientas-block-1 { padding: 0; }
#block-views-block-herramientas-block-1, #block-tiposdecambios { width: 95%; display: block; float: initial;  }
#block-views-block-herramientas-block-1 { margin: 0 auto; }
#block-tiposdecambios { overflow: hidden; margin: -55px auto 0;}
#contenthome, #main { 
	width: 100%; 
	margin: -60px auto; 
	display: block; 
	background: url(../images/background.png); 
	background-size: 100%; 
}
.container, .path-page .region-footer { box-shadow: none; background: none;}
#views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_slide { height: initial !important; }
#views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_slide .views-field-field-imagen-slideshow img { height: auto; }
#views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_slide  .views-field-field-descripcion-slideshow {  
	font: 400 15px 'Lato', sans-serif; 
	top: 51%;
	-webkit-border-radius: 5px;
    border-radius: 5px;
    height: 80px;
}
#block-seccion1home { padding: 15px 5px 0 5px; width: 95%; margin: 0 auto; display: table; float: inherit;}
#block-seccion1home .field--name-body .col-xs-12 { width: 33%; padding: 0 10px; }
#block-seccion1home .field--name-body .col-xs-12 img { width: 90%; height: auto;}
#block-tiposdecambios .col-sm-12:nth-child(3) { margin: 6px 0 0 0; }
#block-tiposdecambios .col-xs-12 p, #block-tiposdecambios .col-xs-12 strong { font-size: 12px; }
.views-element-container.block.block-views { width: 95%; margin: 0 auto 15px; display: table; }
#block-resultados img { width: 100%; height: auto; }
#block-bloquedevideobanguat { padding: 15px 0; }
.view-herramientas .views-row { padding: 0 0 35px 0; }

/*----------------------------------------- Pages ------------------------------------------------*/ 

#page { background: none; }
#page #main { margin: -100px 0 0 0 !important; }
#page #main #content.col-md-9 { width: 100%; }
.path-pagina-noticias .view-herramientas .views-row:last-child { border-bottom: none; }
.view-herramientas .views-exposed-form .form-item-field-categoria-destacado-value { width: 79%; float: left; }
table.tabla-banco tr td { background: inherit; }
body.path-galerias-pinoteca #content h1.page-header { background: #6398B6; }
.view-galerias .views-row { width: 90%; height: 270px; }
.view-galerias .views-row .views-field-field-imagen-galeria { width: 100%; height: auto; }
.view-galerias .views-row img { width: 95%; height: auto; margin: 0 auto; }
.view-galerias .views-row .views-field-title,
.view-galerias .views-row .views-field-field-subtitulo-galerias { 
	width: 90%; 
	text-align: center; 
	margin: 0 auto; 
	padding: 5px 0 0 0; 
}
.view-galerias .views-row .views-field-title a,
.view-galerias .views-row .views-field-field-subtitulo-galerias a { font-size: 14px; }


/*----------------------------------------- Contactenos ------------------------------------------------*/

.path-webform #edit-instrucciones { width: 95%; }
.path-webform #edit-titulo { height: initial; }
.path-webform #edit-titulo h2 { font: 900 25px 'Lato', sans-serif; }
.path-webform #edit-titulo .glyphicon::before { margin: 0 -140px 0 0; }
#edit-direccion .col-xs-12 { width: 90%; }
.webform-submission-contactenos-form .form-item input, .webform-submission-contactenos-form .form-item textarea { width: 90%; padding: 2px 0 0 35px; }
.fa-user::before, .fa-envelope::before, .fa-commenting::before { left: 3%; }
.webform-submission-contactenos-form #edit-actions { text-align: center; }
.webform-submission-add-form .form-item input, .webform-submission-add-form .form-item textarea, 
.webform-submission-add-form .form-item select{ width: 100%; padding: 2px 0 0 30px; }
.select-wrapper:after { right: 10px; }
.fa-user::before, .fa-envelope::before, .fa-commenting::before, .fa-phone::before, .fa-fax::before, 
.fa-map-marker::before, .fa-address-card::before { left: 3%; }
#edit-info-footer { position: relative; bottom: 0; right: 0; left: 0; }
#webform-submission-solicitud-a-la-unidad-de-informa-add-form { padding: 20px 0 30px 0; }
#block-formularioexpuestobuscadorpage-1 { padding: 12px 0 0 0; }
#views-exposed-form-buscador-page-1 .form-item-title, #views-exposed-form-buscador-page-1 .form-item-title input { 
    margin: 0 auto;
    display: table;
    padding: 0 10px;
    float: inherit; 
    width: 98%;
}
#views-exposed-form-buscador-page-1 .form-actions button { 
	right: 5px; 
	background: url(../images/magnifying-glass.svg) no-repeat 22px 7px; 
	background-size: 23px;
}
#views_slideshow_cycle_main_herramientas-block_1 .views_slideshow_cycle_teaser_section { height: 234px !important; }
#block-tiposdecambios .hidden-print .acumulada { padding: 0 15px 0 15px; }
#block-tiposdecambios .hidden-print .row-one { position: absolute; top: 5px; width: 80%; right: 0; }
#block-tiposdecambios .hidden-print .acumulada p { text-align: left; }
#block-tiposdecambios .hidden-print .row-three { position: absolute; right: 0; top: 37px; }
#block-tiposdecambios .hidden-print .ritmo p { text-align: right; }
#block-redessociales .field--name-body { float: left; margin: 0 0 0 10px;}
#block-resultados { margin: 15px 0 10px 0; }
#block-logobancodeguatemala .field--name-body img { margin: -15px 0px 0 7px; width: 100%; }
#block-views-block-herramientas-block-5 .views-field-field-imagen-banner-publi img { height: 100px; }
.responsive-menu-toggle-icon:before, .responsive-menu-toggle-icon:after, .responsive-menu-toggle-icon span.icon{ background: #002859; }
header .container {
    background: url(../images/quetzal.png) no-repeat 100% 43px;
    background-size: 300px 40px;
}
.mm-listitem:last-child{ display: none; }


/*----------------------------------------- Footer ------------------------------------------------*/

#block-bloqueimagenhome {  border-top: 1px solid #f1f1ee; padding: 0; background: #fff; }
#block-bloqueimagenhome .field--name-body { background: none; margin: 20px 0 0 0; }
#block-bloqueimagenhome .field--name-body img { width: 70%; height: auto; margin: 0 auto; display: table; }
#block-descripcionfooter { border-top: none; padding: 0; }
#block-descripcionfooter .field--name-body { width: 98%; font: 300 13px 'Lato', sans-serif;}
.footer-legal { font: 300 13px 'Lato', sans-serif; }
.path-page .region-footer { width: 100%; max-width: initial; }
	

} /******Cierra Media*******/